body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #484877;
}
.bigheader {
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
}
.midheader {

	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
}
.footnote {


	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
a {
	color: #7B7B8E;
}
.bottomline {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #585891;


}
.rightline {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #585891;

}
.rightbottomline {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #585891;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #585891;


}
